.site-logo {
  background-image: url("https://assets0.dostuffmedia.com/uploads/aws_asset/aws_asset/4452015/9d89720e-17e4-492a-9394-43264553cae5.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.ds-custom-announcement {
    display: none;
}
body[data-action="index/index"] .ds-custom-announcement {
    display: block;
}
#ds-rsvp-form .ds-form-col {
    width: 100%;
    margin: 0 auto;
}

#ds-rsvp-form {
    padding-bottom: 20px !important;
}

.ds-container.ds-footer-bottom:after {
content: 'Do604 operates on the unceded, traditional territories of the Sḵwx̱wú7mesh (Squamish), Stó:lō and Səl̓ílwətaʔ/Selilwitulh (Tsleil-Waututh) and xʷməθkʷəy̓əm (Musqueam) Nations.';
color: white;
color: #9f9f9f;
font-size: 12px;
line-height: 1.25rem;
font-family: "Roboto",sans-serif;
font-style: normal;
font-weight: 600;
-webkit-font-smoothing: antialiased;
float: left;
display: block;
margin-top: 10px;
}
div#ds-custom-page-content p a b, 
div#ds-custom-page-content p b a, 
div#ds-custom-page-content p a {
    text-decoration: underline;
    text-underline-offset: 0.05em;
}



body[data-action="passwords/edit"] .ds-login-header  {
text-align:center;
}
body[data-action="passwords/edit"] .ds-login-header .ds-btn.ds-btn-large {font-size: 1rem !important;line-height:1;padding:12px 18px;box-shadow:none;/* margin-top: 10px; *//* margin-bottom: 10px; */}
body[data-action="passwords/edit"] form .ds-form-col {width: 100%;}

body[data-action="passwords/edit"] .ds-toggle .ds-btn:last-child {
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    margin-left: -5px;
}

body[data-action="passwords/edit"] .ds-toggle .ds-btn:first-child {
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}

body[data-action="passwords/edit"] form#new_user {
    max-width: 480px;
    margin: 0 auto 120px;
}


body[data-action="passwords/edit"] div#ds-confirmation-static {
    padding-left: 0;
    padding-right: 0;
}
#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"],#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"]:focus,#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"]:active {
    background: #f3a2bf !important;
    cursor: pointer;
    color: #fff !important;
border-radius:4px;
border:none;
}


.ds-brand a {display:block;}


/*support squares on FE carousel */
.ds-featured-events .ds-featured-event-group .ds-featured-event.ds-featured-event-single {
    padding-bottom: 53.125%;
    height: 0;
}

#ds-custom-page-content a.ds-btn {
    color: #000 !important;
    text-decoration: none;
    line-height: 1;
    padding: 4px 28px;
    text-align:center;
    box-sizing:border-box;
    font-family:'Roboto Slab', serif;
}
@media (max-width:787px) {
    #ds-custom-page-content a.ds-btn {
        width:100%;
    }
}



.has-new-nav .network-dropdown-btn {
    text-transform: uppercase;
}
.ds-top-nav-wrapper .link-list li a:hover,
.ds-top-nav-wrapper a:hover {
color:#888;
}

.has-new-nav .network-dropdown-btn {
    padding-left: 0;
}

a[href*="tiktok"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77233/tik-tok.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
}
a[href*="tiktok"] .ds-icon:before {
    display:none;
}
a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77302/do604-twitter.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
}
a[href*="twitter"] .ds-icon:before {
    display:none;
}

/*hide tastemakers*/
.ds-event-detail .ds-event-detail-main .ds-influencer-count,
#ds-allstar-recommendations,
.ds-listing .ds-listing-details .ds-listing-influencers,
.ds-listing-influencer-count,
.ds-event-detail .ds-event-detail-main ul.ds-tastemakers,
html .ds-global-search .ds-suggest-tastemaker.ds-suggestion {
    display: none !important;
}

.ds-global-search.new-nav .ds-default-suggest .ds-suggestion.ds-suggest-search {
    float: none;
}

/*for venues page X Icon*/
.ds-detail-meta a[href*="twitter"] .ds-icon {
    width: 22px !important;
    height: 22px !important;
}
/*for X Icon mobile view*/
@media (max-width:787px) {
    .ds-detail-meta a[href*="twitter"] .ds-icon {
        width: 1rem;
        height: 1rem;
    }
}
/*for artists page X Icon*/
.ds-detail-description-has-video span.ds-icon.ds-icon-twitter {
    width: 16px !important;
    height: 16px !important;
}


.ds-listings-header .ds-detail-meta a, 
.ds-listings-header .ds-detail-description .ds-detail-meta a, 
.ds-listings-header .ds-detail-description-has-video div.ds-detail-meta a {
    overflow: hidden;
}
.ds-listings-header .ds-detail-meta a{
    width: 22px !important;
    height: 22px !important;
}


/*Artists Icons fix*/
.ds-listings-header .ds-detail-meta a{
overflow: visible !important;
}


form input, form input[type="password"], 
form textarea, 
form .chzn-container-single .chzn-single,
form .chzn-container .chzn-results li,
form .chzn-container-single .chzn-single span,
form p, form label {
    font-family: 'Roboto';
}


.ds-listing a.ds-btn-win .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #000000;
    line-height: 1;
}


html body .ds-listing a.ds-btn-win:hover .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #000000;
    line-height: 1;
}




.radix-themes label,
.clipboard-form label {
    font-family: 'Roboto';
}

.clipboard-inject h1 {
    font-size: 2em;
    margin-bottom: 10px;
}

.radix-themes ul {
    list-style: disc;
    padding-left:1.25rem;
}

.radix-themes .hr-line {
    width:100%;
}
.rt-Card h2 {
    text-transform: none;
    font-family: 'Roboto';
    font-weight:700;
    letter-spacing:0;
    line-height:1.25;
}
@media (max-width:787px) {
.radix-themes ul {
    margin-top: 6px !important;
}
.rt-Card {
    padding: 12px 20px 20px !important;
}
.rt-Card h2 {
    line-height:1.275;
    font-size: 1.725em;
    text-transform: none;
}
.radix-themes .hr-line {
   margin: .75em 0;
}
}

